.submenu {
    width: 100%;
    height: auto;
}

.submenu ul {
float: right;
margin-bottom: 0px;
}

.submenu li {
    float:left;
}


.submenu li:nth-child(1) a {
    border-right: 1px solid rgba(210, 100, 49, 0.09);
}
.submenu li a {
    color: #fff;
    font-size: 14px;
    padding: 20px 25px;
    text-decoration: none;
    display: inline-block;
    background: #003f7e;
    transition: all .5s;
}

.submenu > li:last-child {
    float: right;
}

.submenu li a:hover {
    background: #333;
    color: #fff;
}


    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {


    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
.submenu li a {
    padding: 20px 20px;
}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
        .submenu {
            display: none;
        }

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
        .submenu {
            display: none;
        }
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
               .submenu {
            display: none;
        } 
    }

